Subject: bug#31576: emacs-lisp-intro.texi - NAME, TITLE inconsistency among @node, @unnumberedsec

From: Eli Zaretskii <[email-masked]>
Date: Thu, 24 May 2018 07:35:10 +0300

On May 24, 2018 5:47:10 AM GMT+03:00, Van L <[email-masked]> wrote:
> 
> > Eli Zaretskii writes:
> > 
> > I see no problem here.
> 
> I don’t want to nitpick, just registering what looks out of place with
> fresh eyes. I’m not looking at how the label fits the context, if
> either both adequately capture the context I see no problem either.

You don't need to apologize for reporting something that looks
strange to you, but please also accept the responses, even if you
aren't entirely convinced.  There's a lot of history, conventions, and
other good reasons behind what we do, so not everything you find
surprising at first sight is nesessarily a real problem.

Thanks.